Fedora 8 : seamonkey-1.1.11-1.fc8 (2008-6517)

High Nessus Plugin ID 33541

Synopsis

The remote Fedora host is missing a security update.

Description

Updated seamonkey packages that fix several security issues are now available for Fedora 8. An integer overflow flaw was found in the way SeaMonkey displayed certain web content. A malicious website could cause SeaMonkey to crash, or execute arbitrary code with the permissions of the user running SeaMonkey. (CVE-2008-2785) Updated packages update SeaMonkey to upstream version 1.1.11 to address this flaw: http://www.mozilla.org/security/known- vulnerabilities/seamonkey11.html#seamonkey1.1.11

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.

Solution

Update the affected seamonkey package.

See Also

http://www.mozilla.org/security/known-

https://bugzilla.redhat.com/show_bug.cgi?id=452204

http://www.nessus.org/u?739c73e6

Plugin Details

Severity: High

ID: 33541

File Name: fedora_2008-6517.nasl

Version: $Revision: 1.14 $

Type: local

Published: 2008/07/18

Modified: 2015/10/21

Dependencies: 12634

Risk Information

Risk Factor: High

CVSSv2

Base Score: 9.3

Temporal Score: 8.1

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:seamonkey, cpe:/o:fedoraproject:fedora:8

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2008/07/18

Reference Information

CVE: CVE-2008-2785

BID: 29802

FEDORA: 2008-6517

CWE: 189